.footer-news-letter {
    .fusion-fullwidth {
        background-color: transparent !important;
        padding: 0 !important;
    }

    .fusion-builder-row {
        margin: 0 !important;
    }

    .fusion-column-wrapper {
        margin: 0 !important;
        position: relative !important;

        .fusion-form-email-field {
            margin: 0 !important;

            .fusion-form-input {
                padding: 9px 18px !important;
                padding-right: 110px !important;
                height: auto;
                min-height: 46px;
                border-radius: 23px !important;
                color: #000 !important;

                &:placeholder {
                    color: #999999;
                    font-weight: 400;
                }
            }
        }

        .fusion-form-submit-field {
            position: absolute;
            top: 3px;
            right: 3px;
            bottom: 3px;
            width: max-content;
            margin: 0;

            >div {
                height: 100%;
            }

            .fusion-button {
                height: 100%;
                padding: 8px 12px !important;
                background-color: #30CBB2 !important;
                color: #FFF !important;
                border-radius: 23px !important;
                font-size: 16px !important;

                &:hover {
                    background-color: #1ba992 !important;
                }
            }
        }
    }
}

.animated-heading {

    .fusion-animated-texts-wrapper span {
        background: #47C0BA;
        background: linear-gradient(-90deg, rgba(71, 192, 186, 1) 0%, rgba(44, 175, 190, 1) 26%, rgba(71, 192, 186, 1) 53%, rgba(77, 153, 128, 1) 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
}

.fusion-checklist .fusion-li-icon,
ul.fusion-checklist .fusion-li-icon {
    font-size: 10px !important;
}

.fusion-checklist .icon-wrapper,
ul.fusion-checklist .icon-wrapper {
    width: 20px !important;
    height: 20px !important;
    position: relative !important;
    top: 4px !important;
}

.image-gallery-section img {
    max-width: 250px!important;
    width: 100%!important;
    aspect-ratio: 1!important;
}


.custom-counter-box {

    /* .fusion-counter-box  {
        margin-bottom: 0 !important;
    } */

    .counter-box-container {
        padding: 0 !important;
    }

    .content-box-counter,
    .counter-box-content {
        font-weight: 600 !important;
    }

    .content-box-counter {
        line-height: 100% !important;
    }

    .counter-box-content {
        line-height: 150% !important;
    }
}

.custom-header {
    &::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        height: 5px;
        background: #30ccb2;
        background: linear-gradient(to right, rgba(44, 175, 190, 1) 0%, rgba(77, 153, 128, 1) 100%);
    }
}

.meet-family-section {
    &::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        height: 5px;
        background: #30CBB2;
        background: linear-gradient(to right, rgba(44, 175, 190, 1) 0%, rgba(77, 153, 128, 1) 100%);
        z-index: 999;
    }
}

.family-sections p strong,
.step-way-section p strong {
    font-weight: 600;
}

.step-way-section h5 {
    font-weight: 700 !important;
}

.meet-family-section h5 {
    font-weight: 700 !important;
}


.custom-separator {
    height: 5px;
    background: #30ccb2;
    background: linear-gradient(to right, rgba(44, 175, 190, 1) 0%, rgba(77, 153, 128, 1) 100%);

    .fusion-separator-border {
        border: none !important;
    }
}

.mb-0 {

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        margin-bottom: 0 !important;
    }
}

.step-of-the-way-grid {
    .fusion-builder-row {
        gap: 50px 0;

        @media screen and (max-width: 1200px) {
            gap: 40px 0;
        }

        @media screen and (max-width: 768px) {
            gap: 30px 0;
        }
    }
}

.meet-family-right-col {
    @media screen and (min-width: 821px) {
        max-width: 595px;
    }

    /* padding-right: 20%; */
}

.meet-family-right-right {
    @media screen and (min-width: 821px) {
        height: 100%;
        position: relative;
    }

    .fusion-column-has-bg-image {
        @media screen and (min-width: 821px) {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            height: 100%;
            margin: 0 !important;
        }

        &::after {
            content: '';
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            width: 200px;
            height: 100%;
            z-index: 1;
            background: rgba(255, 255, 255, 0);
            background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
            pointer-events: none;

            @media screen and (max-width: 820px) {
                display: none;
            }
        }
    }
}

.fusion-text {
    >* {
        color: inherit !important;
        text-transform: inherit !important;
    }
}

.lgbtq-left-col {
    @media screen and (min-width: 821px) {
        position: relative;
        height: 100%;
    }

    .lgbtq-left-col-img {
        @media screen and (min-width: 821px) {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }

        img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            object-position: center;
        }
    }
}

.lgbtq-bottom-img {
    height: 20px;

    @media screen and (max-width: 820px) {
        height: 10px;
    }
}

.custom-testimonial {
    .awb-quote {
        padding: 0 !important;
    }
}

.partner-slider.fusion-image-carousel {
    margin: 0;
}

.contact-us-section {
    position: relative;
    z-index: 1;

    &::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #1E1E1E;
        opacity: 0.6;
        pointer-events: none;
    }
}

.contact-box {
    ul {
        display: flex;
        align-items: center;
        list-style: none;
        padding: 0;
        margin: 0;

        li {
            position: relative;

            &:not(:first-child) {
                padding-left: 22px;

                &::after {
                    content: '';
                    position: absolute;
                    top: 12px;
                    left: 0;
                    width: 4px;
                    height: 4px;
                    background-color: var(--link_color);
                    border-radius: 50%;
                }
            }

            &:not(:last-child) {
                margin-right: 15px;
            }

            a {
                text-decoration: underline !important;
                font-weight: 700;
            }
        }
    }

    h5 {
        strong {
            font-weight: 700;
        }

    }
}

.community-content {
    p {
        font-weight: 300 !important;
    }
}

.community-title {
    h6 {
        font-weight: 700 !important;
    }
}

.fusion-footer {
    .underline {
        a {
            font-weight: 400 !important;
        }
    }
}

.contact-list-grid {
    .fusion-builder-row-inner {
        gap: 70px 0;

        @media screen and (max-width: 1400px) {
            gap: 50px 0;
        }

        @media screen and (max-width: 768x) {
            gap: 35px 0;
        }
    }
}

.our-location-section {
    position: relative;

    &::after {
        content: '';
        position: absolute;
        bottom: 30px;
        right: 30px;
        background-image: url("/wp-content/uploads/2025/08/TCO-logomark.svg");
        background-position: center;
        background-size: contain;
        opacity: 0.15;
        max-width: 350px;
        width: 100%;
        aspect-ratio: 1;

        @media screen and (max-width: 992px) {
            max-width: 300px;
        }

        @media screen and (max-width: 568px) {
            max-width: 250px;
        }
    }
}

.underline {
    a {
        text-decoration: underline !important;

        strong {
            font-weight: 600;
        }
    }
}

.faq-section {
    h4 {
        a {
            font-size: 22px !important;
        }
    }
}

@media screen and (max-width: 992px) {
    .faq-section {
        h4 {
            a {
                font-size: 18px !important;
            }
        }
    }
}



.btn-primary {
    background-color: transparent !important;
    /* background: linear-gradient(90deg, rgba(48, 203, 178, 1) 50%, rgba(71, 192, 186, 1) 50%) !important; */
    background-image: linear-gradient(to right, #47c0ba 0%, #30cbb2  51%, #47c0ba)!important;
    background-size: 200% auto !important;
    /* background-position: 99.5% center !important; */
    transition: background 300ms ease-in-out;
    border-radius: 70px!important;


    &:hover {
        background-position: right center !important;
        background-color: transparent !important;
    }
}



.btn-outline {
    background-color: transparent !important;
    background: linear-gradient(90deg, #30CBB2 50%, transparent 50%) !important;
    background-size: 200% !important;
    background-position: 100% center !important;
    transition: background 500ms ease-in-out, color 500ms ease-in-out !important;


    &:hover {
        background-position: 0% center !important;
        background-color: rgba(48, 203, 178, 0.4) !important;
    }
}

.content-section :is(h2, h3, h4, h5) {
    font-weight: 400 !important;
}


.star {
    display: inline-block;
    height: 26px;
    overflow: hidden;
    position: relative;
    width: 130px;
    margin-top: 30px;
}

.star:after,
.star:before {
    background-image: url("/wp-content/uploads/2025/08/star-2.svg");
    background-repeat: repeat-x;
    background-size: 26px;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}


.star:after {
    -webkit-filter: grayscale(1);
    filter: grayscale(1)
}

.star:before {
    width: calc(20%*var(--rate));
    z-index: 1
}

.custom-testimonial .author {
    margin-top: 10px !important;
}

.fusion-body .fusion-button-default-size,
button.button:not(.fusion-tb-header .fusion-button) {


    @media screen and (max-width: 992px) {
        padding: 10px 28px !important;
    }
}

.fusion-text {
    /* @media screen and (max-width: 1200px) {
        --awb-font-size: 16px !important;
    }
    
    @media screen and (max-width: 992px) {
        --awb-margin-bottom: 20px; */
    /* } */
}


.testimonial-col>.fusion-column-wrapper {
    @media screen and (max-width: 820px) {
        border: none !important;
    }
}

.social-links-footer {
    .fusion-social-networks-wrapper {
        .fusion-social-network-icon {
            display: block;
            margin-right: 34px !important;
        }
    }
}

.footer-bottom .fusion-column-wrapper {
    @media screen and (max-width: 820px) {
        justify-content: center !important;
        align-items: center !important;
    }

    p {
        @media screen and (max-width: 820px) {
            text-align: center !important;
        }
    }
}

@media screen and (max-width: 370px) {
    .top-bar {
        .underline {
            margin-left: 10px;
        }
    }
}

.custom-video .video-wrapper {
    position: relative;

    &:hover {
        &::after {
            border-color: #47C0BA;
        }

        &::before {
            border-left-color: #47C0BA;
        }
    }

    &.playing {

        &::after,
        &::before {
            display: none;
        }
    }


    &::after {
        /* content: "\f04b"; */
        content: "";
        /* font-family: "Font Awesome 5 Free";
        font-weight: 900;
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        display: inline-block;
        font-style: normal;
        font-variant: normal;
        text-rendering: auto; */
        line-height: 1;
        /* font-size: 54px; */
        color: #FFF;
        width: 90px;
        height: 90px;
        border: 1px solid #FFF;
        border-radius: 50%;
        background: rgba(255, 255, 255, 0.4);
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        transition: 200ms ease-in-out;
    }

    &::before {
        content: '';
        position: absolute;
        top: 50%;
        left: calc(50% + 6px);
        transform: translate(-50%, -50%);
        width: 0;
        height: 0;
        border-left: 40px solid #fff;
        border-top: 22px solid transparent;
        border-bottom: 22px solid transparent;
        transition: 200ms ease-in-out;
    }
}

/* Contact Form */
.contact-us-form .fusion-form .fusion-form-element-required {
    text-decoration: none !important;
}

.contact-us-form .fusion-form .fusion-form-element-required .fusion-form-form-wrapper select {
    font-size: 15px !important;
    padding: 0 !important;
}

.register-form form div.btn-primary,
.contact-us-form form div.btn-primary,
.donor-intake-form form div.btn-primary {
    margin: 0px !important;
}

.page-banner-section {
    position: relative;
}

.page-banner-section::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.page-id-8624 #main {
    padding-bottom: 0px;
}

.screening-process-block .fusion-builder-row>div {
    background: #ffffff;
    width: 90% !important;
    margin: -30px auto 0;
    border-radius: 26px;
    height: 100%;
}

.screening-process-block div>.fusion-builder-row {
    justify-content: center;
    height: 100%;
}

  .process-step-block::after {
        content: '';
    position: absolute;
    bottom: 28px;
    left: 48px;
    width: 1px;
    height: calc(100% - 128px);
    background: #47c0ba;
    display: none;
}



.contact-us-contact-list>div {
    gap: 30px 0;
}


/* Custom Date Picker */
.flatpickr-calendar .flatpickr-weekday {
    color: #47c0ba;
}

.flatpickr-calendar .flatpickr-day.today {
    border-color: #47c0ba;
    color: #47c0ba;
}

.flatpickr-calendar .flatpickr-day {
    border-color: transparent;
}

.flatpickr-calendar .flatpickr-day:hover,
.flatpickr-day.today:hover {
    background: rgba(71, 192, 186, 0.5) !important;
    color: #1b1b1b !important;
    border-color: transparent !important;
}

.flatpickr-calendar .flatpickr-day.selected {
    background-color: #47c0ba;
    color: #ffffff;
    border-color: transparent !important;

}

.flatpickr-current-month .flatpickr-monthDropdown-months:hover,
.numInputWrapper:hover {
    background: transparent !important;
}
.flatpickr-months .flatpickr-prev-month:hover svg, 
.flatpickr-months .flatpickr-next-month:hover svg {
   fill: #47c0ba !important;
}


.jewish-video-section video {
    height: 450px !important;
}

.fees-table td {
font-size: clamp(0.875rem, 0.7122rem + 0.4587vw, 1.125rem);
}

.table-section table tbody tr td:first-child {
    width: 75%;
}

.how-it-works-list {
    > .fusion-column-wrapper {
        display: flex!important;
        flex-wrap: wrap!important;
        grid-gap: 30px!important;
        flex-direction: row!important;

        > .fusion-row.fusion-flex-content-wrap.fusion-builder-row-inner {
            padding-bottom: 30px;
            border-bottom: 1px solid #30CBB2;

            &:last-child {
                border-bottom: 0;
                padding-bottom: 0;
            }
        }
    }
}


@media only screen and (max-width: 820px) {
	 .jewish-video-section video {
        	height: 300px !important;
    	}
.contact-us-form form > div,
.donor-intake-form form > div {
 padding: 0px;
margin: 20px 0 0;
}
.contact-us-form form .fusion-form-field,
.register-form form .fusion-form-field,
.donor-intake-form form .fusion-form-field {
margin-bottom: 15px;
}
.contact-us-contact-list>div {
    gap: 20px 0;
}

.how-it-works-list {
    > .fusion-column-wrapper {
        

        > .fusion-row.fusion-flex-content-wrap.fusion-builder-row-inner:nth-child(2n) {
           flex-direction: column-reverse!important;
        }

        h5 {
            margin-top: 10px!important;
            margin-bottom: 5px!important;
        }
    }
}

}




.video-section {
    position: relative;
    display:block;

    img {
        width: 100% !important;
        border-radius: 20px;
    }

    &:hover {
        &::after {
            border-color: #47C0BA;
        }

        &::before {
            border-left-color: #47C0BA;
        }
    }

    &.playing {

        &::after,
        &::before {
            display: none;
        }
    }


    &::after {
        /* content: "\f04b"; */
        content: "";
        /* font-family: "Font Awesome 5 Free";
        font-weight: 900;
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        display: inline-block;
        font-style: normal;
        font-variant: normal;
        text-rendering: auto; */
        line-height: 1;
        /* font-size: 54px; */
        color: #FFF;
        width: 90px;
        height: 90px;
        border: 1px solid #FFF;
        border-radius: 50%;
        background: rgba(255, 255, 255, 0.4);
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        transition: 200ms ease-in-out;
    }

    &::before {
        content: '';
        position: absolute;
        top: 50%;
        left: calc(50% + 6px);
        transform: translate(-50%, -50%);
        width: 0;
        height: 0;
        border-left: 40px solid #fff;
        border-top: 22px solid transparent;
        border-bottom: 22px solid transparent;
        transition: 200ms ease-in-out;
    }
}

.main-menu-header .awb-menu__sub-a {
    padding: 15px 20px;
    line-height: normal;
}


.image-gallery-section img {
    max-width: 250px!important;
    width: 100%!important;
    aspect-ratio: 1!important;
}

.testimonial-section .author .company-name {
    flex-flow: row!important;
}

.testimonial-section .author .company-name span {
    font-weight: 400!important;
    display: block!important;
}

.testimonial-section blockquote .awb-quote {
    padding: 80px 60px 60px!important;
}



.process-title {
    width: 80%;
}
 
.success-rate-image-section span {
    width: 100%;
}
 
.success-rate-image-section span img  {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.testimonial-section blockquote .awb-quote .awb-quote-content {
        font-size: clamp(0.875rem, 0.6626rem + 0.9061vw, 1.75rem);
    }

    .team-gallery-image {
    aspect-ratio: 1!important;


}

.custom-modal-columns {
  display: flex;
  gap: 20px;
  align-items: flex-start;
}
.custom-modal-columns .col:first-of-type {
  width: 30%;
}

.custom-modal-columns .col:last-of-type {
  width: 70%;
}

.custom-modal-columns h6 {
    text-transform: unset;
}



    .content-section {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        padding: 80px 0;

        h1 {
            text-align: center;
            margin-bottom: 60px;
        }

        p:has(+ h2) {
            margin-bottom: 40px;
        }

        ul:has(+ h2) {
            margin-bottom: 40px;
        }

        p:last-of-type {
            margin-bottom: 0;
        }
    }

    .team-gallery-col:hover {
        cursor: pointer;
    }

    .story-slider {
        /* max-width: 80%!important; */
        width: 100%!important;
        margin: 0 auto!important;
        max-height: 350px!important;

        .flexslider {
            max-width: 80%!important;
            height: 100%!important;
            margin: 0 auto!important;

            .slides {
                border-radius: 20px!important;
                height: 100%!important;

                li {
                    height: 100%;

                    img {
                    width: 100%!important;
                    height: 100%!important;
                    object-fit: cover!important;
                }
                }
            }

            .flex-direction-nav {
                display: none!important;
            }
        }
    }

    .stories-section-testimonial .slider-testimonial {
        margin: 0 auto!important;
    }

    .fusion-form-form-wrapper .fusion-form-field.btn-primary {
        margin-bottom: 0!important;
    }

    .btn-primary button {
        width: 100%;
    }

    .mobile-stack-groups .fusion-imageframe.has-aspect-ratio {
        width: 100%;
    }


.story-section-content .fusion-column-wrapper {
    background-color: #fff!important;
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.08)!important;
    z-index: 9999; 
}

.ilightbox-holder.metro-white .ilightbox-container .ilightbox-caption {
    position: relative;
    z-index: 9;
}

@media only screen and (max-width: 820px) {

}


@media only screen and (max-width: 820px) {

    .mobile-stack-groups .fusion-builder-row:nth-child(1),
    .mobile-stack-groups .fusion-builder-row:nth-child(5) {
        display: flex;
        flex-direction: column-reverse;
    }

    .mobile-stack-groups .fusion-builder-row:nth-child(3),
    .mobile-stack-groups .fusion-builder-row:nth-child(7) {
        flex-direction: column;
    }

    .mobile-stack-groups .fusion-imageframe.has-aspect-ratio {
        width: 100%;
    }

    .mobile-stack-groups .fusion-separator {
        margin-top: 10px!important;
        margin-bottom: 10px!important;
    }

    .testimonial-section blockquote .awb-quote {
        padding: 20px!important;
        text-align: center!important;
    }

    .testimonial-section .author .company-name {
        font-size: 16px!important;
    }
    .testimonial-section blockquote .awb-quote .awb-quote-content {
        text-align: center!important;
    }

    .testimonial-section blockquote .awb-quote {
        padding: 40px!important;
    }

    .testimonial-section blockquote .awb-quote i {
        font-size: 28px!important;
    }

    .custom-modal-columns {
        flex-direction: column;
    }

    .custom-modal-columns .col:first-of-type {
        width: 100%;
    }

    .custom-modal-columns .col:last-of-type {
        width: 100%;
    }

    

    .content-section {
        padding: 50px 0;

        h1 {
            text-align: center;
            margin-bottom: 20px;
        }

        p:has(+ h2) {
            margin-bottom: 30px;
        }

        ul:has(+ h2) {
            margin-bottom: 30px;
        }

        p {
            font-size: 16px;
        }

        ul {
            li {
                font-size: 16px;
            }
        }
    }

    .mobile-image-section {
        img {
            max-height: 400px!important;
        }
    }

     .process-step-block::after {
          left: 50px;
    }

    .story-slider {
        max-height: 250px!important;
        .flexslider {
            max-width: 100%!important;
        }
    }
}

@media only screen and (max-width: 600px) {
.process-step-block .fusion-image-element img, .process-step-section-container .fusion-imageframe img {
width: 40px;
}
   .process-step-block::after {
      left: 40px;
height: calc(100% - 120px);
   }
/* .process-step-section-container  .fusion-text {
        margin-left: 50px;
} */
}

.table-head-trigger > div:hover {
cursor:pointer;
background-color: rgba(71, 192,186,0.7)!important;

}

.fontawesome-icon.fusion-text-flow {
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%)!important;
    font-size: 20px;
    color: white;
    transition: all 450ms;
    z-index: 5;
}

.table-head-trigger.open .fontawesome-icon.fusion-text-flow  {
   transform: translateY(-50%) rotate(180deg)!important;
}

#toTop {
  bottom: 60px !important; 
  right: 30px !important;  
  z-index: 9999;           
}


.fees-table.fusion-flex-container .fusion-row .fusion-flex-column.table-head-trigger + div {
	display: none ;
}

.process-step-block .fusion-text {
display: none;
}

.process-step-block h5.fusion-title-heading {
    position: relative;
}

.process-step-block .fusion-title h5.fusion-title-heading:after {
    content: '+';
    position: absolute;
    right: 0;
    top: 0;
    font-size: 30px;
    font-weight: 600;
}

.process-step-block .open.fusion-title h5.fusion-title-heading:after {
    content: '-';
}

.second-process .process-step-block .fusion-text {
display: none;
}


.register-location-lists .fusion-builder-row {
justify-content: flex-start !important;
}

.table-head-trigger + div .fusion-column-wrapper {
   width: auto !important;
}
.table-head-trigger + div {
margin-bottom: 0px;
}
.table-head-trigger {
margin-top: 20px !important;
}

.table-head-trigger:first-child {
	margin-top: 0px;
}

.process-step-block .fusion-title {
width: calc(100% - 75px);
}

.process-step-block .fusion-title:hover {
	cursor:pointer;
color:#47c0ba !important;
}

.step-of-the-way-grid .fusion-image-element img {
    min-height: 100px;
    /* max-width: 250px;
    object-fit: contain;
    width: 100%; */
}

.notranslate {
    color: #fff!important;
    font-weight: 600!important;
    transition: all 350ms ease-in-out!important;
}

.notranslate:hover {
    /* text-decoration: none!important; */
    color: #1e1e1e!important;
}

@media only screen and (max-width: 820px) {
    .process-step-block .fusion-image-element img {
        width: 40px!important;
    }

    .process-step-block .fusion-title {
        max-width: calc(100% - 80px)!important;
        margin-left: 10px !important;
    }

    .process-step-block .fusion-text {
        width: 100%!important;
        margin-top: 10px;
    }

    .process-step-block .fusion-title h5.fusion-title-heading:after {
        top: -10px
        
        ;
    }
}

/* Hebrew language CSS for RTL */

html[dir="rtl"] .our-location-section {
    &::after {
        right: unset;
        left: 30px;
    }
}

html[dir="rtl"] .footer-news-letter {
    & .fusion-column-wrapper {
        .fusion-form-submit-field{
            right: unset;
            left: 3px;
        }
    }
}

html[dir="rtl"] .footer-news-letter {
    & .fusion-column-wrapper {
        & .fusion-form-email-field {
            .fusion-form-input {
                padding-right: 18px!important;
                padding-left: 110px!important;
            }
        }
    }
}

html[dir="rtl"] .fusion-footer > .fusion-title-heading {
    text-align: right!important;
}

html[dir="rtl"] .stories-section .testimonial-col > .fusion-column-wrapper {
    padding-right: unset!important;
    padding-left: 42px!important;
    border-right: none!important;
    border-left: 1px solid #000!important;
}

html[dir="rtl"] .social-links-footer {
    & .fusion-social-networks-wrapper {
        .fusion-social-network-icon {
            margin-left: 34px!important;
            margin-right: unset!important;
        }
    }
}

html[dir="rtl"] .lgbtq-right-col > .fusion-column-wrapper {
    padding-right: 30px;
    padding-left: unset;
}

html[dir="rtl"] .meet-family-right-right {
    & .fusion-column-has-bg-image {
        &::after {
            right: unset;
            left: 0;
        }
    }
}

html[dir="rtl"] .meet-family-right-col > .fusion-column-wrapper {
    margin-right: 30px;

    .button-group  {
        .fusion-button {
            margin-right: 0!important;
            margin-left: 30px;
        }
    }
}

html[dir="rtl"] .family-sections .family-sections-content > .fusion-column-wrapper {
    margin-left: 150px;
    margin-right: 20px;
}

html[dir="rtl"] .animated-heading .fusion-title-heading {
    text-align: right!important;
}

html[dir="rtl"] .footer-bottom .policy-section > .fusion-column-wrapper {
    gap: 65px!important;
}

html[dir="rtl"] .footer-bottom .policy-section > .fusion-column-wrapper .fusion-text {
    margin: 0!important;
}

html[dir="rtl"] .top-contact-language > .fusion-column-wrapper .fusion-button {
    margin-left: 20px!important;
}

html[dir="rtl"] .top-contact-language > .fusion-column-wrapper .fusion-button .button-icon-left {
    margin-right: 0;
    margin-left: .7em;
}

.contact-us-form-container {
    margin: 0 auto;
}

html[dir="rtl"] .specialised-service-section .fusion-column-wrapper {
    margin-left: 0;
    max-width: 528px;
    margin-right: auto;
}

html[dir="rtl"] .top-login-register > .fusion-column-wrapper {
    gap: 15px;
    margin: 0;
}

html[dir="rtl"]  .fusion-checklist .icon-wrapper, ul.fusion-checklist .icon-wrapper {
  float: right;
}

html[dir="rtl"] .donor-section .donor-section-content > .fusion-column-wrapper {
    padding-right: 0;
    padding-left: 20px;
}

html[dir="rtl"] .donor-section .donor-section-content > .fusion-column-wrapper .fusion-text {
    margin-right: 0;
    margin-left: 24px;
}

html[dir="rtl"] .donor-section .donor-section-content > .fusion-column-wrapper .choosen-one > .fusion-column-wrapper {
    gap: 20px;
}

html[dir="rtl"] .fusion-accordian .panel-title .fusion-toggle-heading {
    margin-right: 18px;
    margin-left: 0;
}


html[dir="rtl"] .title-heading-left {
    text-align: right !important;
}
 
html[dir="rtl"] .contact-us-first-block-right > div {
    padding-left: 0;
    padding-right: var(--awb-padding-left);
}

html[dir="rtl"] div:has(.faq-btn) {
  text-align: right!important;
}

html[dir="rtl"] .mobile-stack-groups .fusion-layout-column .fusion-title-heading {
    text-align: right;
} 

html[dir="rtl"] .process-steps-sticky-block .fusion-title-heading {
    text-align: right;
}

html[dir="rtl"] .donor-portfolio .fusion-content-layout-column {
    border-width: 0 1px 0 0;
}
 
html[dir="rtl"] .donor-portfolio .donor-portfolio-title .fusion-content-layout-column,
html[dir="rtl"] .donor-portfolio .space-block .fusion-content-layout-column {
    border-width: 0 0 0 0;
}

html[dir="rtl"] .kosher-process .fusion-separator {
    margin-right: auto;
    margin-left: unset!important;
}

html[dir="rtl"] .image-content-section .content > .fusion-column-wrapper {
    padding-right: 0!important;
    padding-left: 30px!important;
}

html[dir="rtl"] .our-family-yours .fusion-title {
    width: 100%;

    .fusion-title-heading {
        text-align: center!important;
    }
}

html[dir="rtl"] .about-egg-donation .fusion-button {
    margin-right: 0!important;
}

html[dir="rtl"] .fusion-separator {
    margin-right: auto;
    margin-left: unset!important;
}

html[dir="rtl"] .mobile-stack-groups .only-content .fusion-column-wrapper {
    margin-left: 40px;
    margin-right: 20px;
}

html[dir="rtl"] .faq-section h2 {
    text-align: right;
}

html[dir="rtl"] .more-question-section h2 {
    text-align: center;
}

html[dir="rtl"] .choosen-one {
    gap: 20px;
}

html[dir="rtl"] .choosen-one div + div {
  margin-left: 0 !important;
  margin-right: 20px !important;
}

html[dir="rtl"] .process-step-block .fusion-title h5.fusion-title-heading:after {
    right: unset;
    left: 0;
}

html[dir="rtl"] .process-step-block .fusion-image-element {
    margin-right: 0;
    margin-left: 25px;
}

html[dir="rtl"] .table-section table tbody tr td:first-child {
    text-align: right;
}

html[dir="rtl"] body .sm-text-align-left {
    text-align: right !important;
}

.partner-section .fusion-image-element img {
    max-width: 250px;
    object-fit: contain;
    width: 100%;
}

html[dir="rtl"] .fusion-form-form-wrapper .fusion-form-field .fusion-select-wrapper .select-arrow {
    right: unset;
    left: 1em;
}

html[dir="rtl"] .fusion-form-form-wrapper .fusion-form-field .fusion-form-input-with-icon>i {
    left: unset;
    right: 1em;
}

html[dir="rtl"] .fusion-form-form-wrapper input {
    text-align: right;
}

html[dir="rtl"] .fusion-form-form-wrapper .fusion-form-field .fusion-form-input-with-icon .fusion-form-input {
    padding-right: 2.5em !important;
    padding-left: unset!important;
}




























@media only screen and (max-width: 820px) {
    html[dir="rtl"] .donor-section .donor-section-content .fusion-column-wrapper .fusion-text {
        margin-left: 0;
    }

    html[dir="rtl"] .donor-section .donor-section-content .fusion-column-wrapper {
        padding-left: 0px;
    }

    html[dir="rtl"] .family-sections .family-sections-content .fusion-column-wrapper {
        margin-left: 0px;
        margin-right: 0px;
    }

    html[dir="rtl"] .meet-family-right-col .fusion-column-wrapper {
    margin-right: 0px;

    .button-group  {
        .fusion-button {
            margin-right: 0;
            margin-left: 10px;
        }
    }
}

html[dir="rtl"] .image-content-section .content > .fusion-column-wrapper {
    padding-right: 0!important;
    padding-left: 0px!important;
}

.video-section {
    &::before {
        border-left: 25px solid #fff;
        border-top: 12px solid transparent;
        border-bottom: 12px solid transparent;
    }
}

    .video-section {
    &::after {
        width: 75px;
        height: 75px;
    }
    }

    html[dir="rtl"] .stories-section .testimonial-col > .fusion-column-wrapper {
        padding-left: 0!important;
        border-left: none!important;
    }

    html[dir="rtl"] .top-bar .fusion-text {
        font-size: 12px!important;
    }

    html[dir="rtl"] .top-bar .fusion-text:last-child {
        margin-left: 0!important;
    }
}

.donor-img-carasoul {
	margin-bottom: 0px!important;
}

.step-video-section{
	max-width: 400px;
    width: 100%;
    height: 450px;
    margin: 0 auto;
}
.step-video-section img {
width: 100%;
height: 100%;
}





